slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSArnoldiGetDelayed

Gets the type of reorthogonalization used during the Arnoldi iteration.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSArnoldiGetDelayed(EPS eps,PetscBool *delayed)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| delayed | - boolean flag indicating if delayed reorthogonalization has been enabled

### See Also

EPSArnoldiSetDelayed()

### Level

advanced

### Location

src/eps/impls/krylov/arnoldi/arnoldi.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages